/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Open Sans';
	color           : #ffffff;
	text-align      : center;
	}
div#e62             { /* 1978 351W AT D8AE-9C485-... */
	position        : absolute;
	left            :  21.75pt;
	top             : 216.00pt;
	width           : 351.75pt;
	height          :  18.75pt;
	}
div#e61             { /* 1978 D8TE-9C485-DA */
	position        : absolute;
	left            : 750.75pt;
	top             : 217.50pt;
	width           : 348.75pt;
	height          :  18.75pt;
	}
div#e60             { /* 1978 302 MT Cali D8TE-9C... */
	position        : absolute;
	left            :  19.50pt;
	top             : 439.50pt;
	width           : 354.00pt;
	height          :  18.75pt;
	}
div#e59             { /* 1978 400 AT Truck D8TE-9... */
	position        : absolute;
	left            : 384.75pt;
	top             : 441.00pt;
	width           : 355.50pt;
	height          :  18.75pt;
	}
span#e58            { /* index151031.jpg */
	background      : transparent url(index151031.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :   9.75pt;
	width           : 353.25pt;
	height          : 205.50pt;
	}
span#e57            { /* index151030.jpg */
	background      : transparent url(index151030.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :   9.75pt;
	width           : 353.25pt;
	height          : 205.50pt;
	}
span#e56            { /* index151029.jpg */
	background      : transparent url(index151029.jpg) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :   9.75pt;
	width           : 354.75pt;
	height          : 205.50pt;
	}
span#e55            { /* index151028.jpg */
	background      : transparent url(index151028.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 233.25pt;
	width           : 353.25pt;
	height          : 205.50pt;
	}
span#e54            { /* index151027.jpg */
	background      : transparent url(index151027.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 234.00pt;
	width           : 354.75pt;
	height          : 205.50pt;
	}
span#e53            { /* index151026.jpg */
	background      : transparent url(index151026.jpg) no-repeat top left;
	position        : absolute;
	left            : 745.50pt;
	top             : 235.50pt;
	width           : 355.50pt;
	height          : 205.50pt;
	}
div#e52             { /* 1978 302 MT D8ZE-9C485-N... */
	position        : absolute;
	left            : 383.25pt;
	top             : 664.50pt;
	width           : 354.00pt;
	height          :  18.75pt;
	}
div#e51             { /* 1979 460 4V AT D9TE-9C48... */
	position        : absolute;
	left            : 747.00pt;
	top             : 664.50pt;
	width           : 354.00pt;
	height          :  18.75pt;
	}
div#e50             { /* 1978 D6EE-9C485-ED */
	position        : absolute;
	left            :  20.25pt;
	top             : 664.50pt;
	width           : 354.00pt;
	height          :  18.75pt;
	}
span#e49            { /* index151025.jpg */
	background      : transparent url(index151025.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 458.25pt;
	width           : 353.25pt;
	height          : 205.50pt;
	}
span#e48            { /* index151024.jpg */
	background      : transparent url(index151024.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 458.25pt;
	width           : 354.00pt;
	height          : 205.50pt;
	}
span#e47            { /* index151023.jpg */
	background      : transparent url(index151023.jpg) no-repeat top left;
	position        : absolute;
	left            : 745.50pt;
	top             : 458.25pt;
	width           : 354.75pt;
	height          : 205.50pt;
	}
span#e46            { /* index151022.jpg */
	background      : transparent url(index151022.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 682.50pt;
	width           : 354.00pt;
	height          : 205.50pt;
	}
div#e45             { /* 1979 Mustang 302 D9ZE-9C... */
	position        : absolute;
	left            :  19.50pt;
	top             :1114.50pt;
	width           : 354.75pt;
	height          :  18.75pt;
	}
div#e44             { /* 1980 E0BE-9C845-FB */
	position        : absolute;
	left            : 386.25pt;
	top             :1115.25pt;
	width           : 351.75pt;
	height          :  18.75pt;
	}
div#e43             { /* 1980 E0BE-9C485-ZA */
	position        : absolute;
	left            : 749.25pt;
	top             :1115.25pt;
	width           : 353.25pt;
	height          :  18.75pt;
	}
div#e42             { /* 1980 E0SE-9C485-PA */
	position        : absolute;
	left            :  19.50pt;
	top             :1341.00pt;
	width           : 354.75pt;
	height          :  18.75pt;
	}
div#e41             { /* 1979 D9ZE-9C485-SB */
	position        : absolute;
	left            : 386.25pt;
	top             : 888.00pt;
	width           : 351.00pt;
	height          :  18.75pt;
	}
span#e40            { /* index151021.jpg */
	background      : transparent url(index151021.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 682.50pt;
	width           : 354.00pt;
	height          : 205.50pt;
	}
div#e39             { /* 1979 D9EE-9C485-AB */
	position        : absolute;
	left            : 747.00pt;
	top             : 888.75pt;
	width           : 354.75pt;
	height          :  18.75pt;
	}
span#e38            { /* index151020.jpg */
	background      : transparent url(index151020.jpg) no-repeat top left;
	position        : absolute;
	left            : 745.50pt;
	top             : 682.50pt;
	width           : 354.75pt;
	height          : 205.50pt;
	}
span#e37            { /* index151019.jpg */
	background      : transparent url(index151019.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 908.25pt;
	width           : 355.50pt;
	height          : 205.50pt;
	}
span#e36            { /* index151018.jpg */
	background      : transparent url(index151018.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 908.25pt;
	width           : 354.75pt;
	height          : 205.50pt;
	}
span#e35            { /* index151017.jpg */
	background      : transparent url(index151017.jpg) no-repeat top left;
	position        : absolute;
	left            : 745.50pt;
	top             : 908.25pt;
	width           : 355.50pt;
	height          : 205.50pt;
	}
span#e34            { /* index151016.jpg */
	background      : transparent url(index151016.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1134.75pt;
	width           : 357.00pt;
	height          : 205.50pt;
	}
div#e33             { /* 1978 460 PI D8AE-9C485-A... */
	position        : absolute;
	left            : 384.00pt;
	top             : 216.00pt;
	width           : 352.50pt;
	height          :  18.75pt;
	}
div#e32             { /* 1978 302 AT D8DE-9C485-M... */
	position        : absolute;
	left            : 745.50pt;
	top             : 441.75pt;
	width           : 354.75pt;
	height          :  18.75pt;
	}
div#e31             { /* 1979 200 AT D9BE-9C485-H... */
	position        : absolute;
	left            :  21.00pt;
	top             : 889.50pt;
	width           : 352.50pt;
	height          :  18.75pt;
	}
div#e30             { /* 1984 E4AE-9C485-ADR */
	position        : absolute;
	left            : 753.00pt;
	top             :1341.75pt;
	width           : 348.75pt;
	height          :  18.75pt;
	}
div#e29             { /* 1984 SVO E4AE-9C485-ALV */
	position        : absolute;
	left            : 383.25pt;
	top             :1341.75pt;
	width           : 355.50pt;
	height          :  18.75pt;
	}
span#e28            { /* index151015.jpg */
	background      : transparent url(index151015.jpg) no-repeat top left;
	position        : absolute;
	left            : 746.25pt;
	top             :1134.75pt;
	width           : 355.50pt;
	height          : 205.50pt;
	}
span#e27            { /* index151014.jpg */
	background      : transparent url(index151014.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :1134.75pt;
	width           : 355.50pt;
	height          : 205.50pt;
	}
div#e26             { /* 1985 E5AE-9C485-CMK */
	position        : absolute;
	left            : 748.50pt;
	top             :1567.50pt;
	width           : 352.50pt;
	height          :  20.25pt;
	}
div#e25             { /* 1986 Turbo SVO MT E6AE-9... */
	position        : absolute;
	left            :  18.75pt;
	top             :1794.75pt;
	width           : 357.75pt;
	height          :  18.75pt;
	}
div#e24             { /* 1985 E5AE-9C485-CHK */
	position        : absolute;
	left            : 390.00pt;
	top             :1566.75pt;
	width           : 345.75pt;
	height          :  18.75pt;
	}
div#e23             { /* 1985 E5AE-9C485-CUM */
	position        : absolute;
	left            :  19.50pt;
	top             :1567.50pt;
	width           : 354.00pt;
	height          :  18.75pt;
	}
span#e22            { /* index151013.jpg */
	background      : transparent url(index151013.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1360.50pt;
	width           : 357.00pt;
	height          : 205.50pt;
	}
span#e21            { /* index151012.jpg */
	background      : transparent url(index151012.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :1360.50pt;
	width           : 355.50pt;
	height          : 205.50pt;
	}
span#e20            { /* index151011.jpg */
	background      : transparent url(index151011.jpg) no-repeat top left;
	position        : absolute;
	left            : 746.25pt;
	top             :1360.50pt;
	width           : 356.25pt;
	height          : 205.50pt;
	}
span#e19            { /* index151010.jpg */
	background      : transparent url(index151010.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1588.50pt;
	width           : 357.75pt;
	height          : 205.50pt;
	}
div#e18             { /* 1987 AT/MT E7AE-9C485-CC... */
	position        : absolute;
	left            :  18.75pt;
	top             :2017.50pt;
	width           : 357.00pt;
	height          :  18.75pt;
	}
div#e17             { /* 1986 E6AE-9C485-AHE */
	position        : absolute;
	left            : 751.50pt;
	top             :1794.75pt;
	width           : 351.75pt;
	height          :  18.75pt;
	}
div#e16             { /* 1986 E6AE-9C485-AHN */
	position        : absolute;
	left            : 384.75pt;
	top             :1795.50pt;
	width           : 353.25pt;
	height          :  18.75pt;
	}
span#e15            { /* index151009.jpg */
	background      : transparent url(index151009.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :1588.50pt;
	width           : 354.00pt;
	height          : 205.50pt;
	}
span#e14            { /* index151006.jpg */
	background      : transparent url(index151006.jpg) no-repeat top left;
	position        : absolute;
	left            : 747.75pt;
	top             :1588.50pt;
	width           : 354.00pt;
	height          : 205.50pt;
	}
span#e13            { /* index151007.jpg */
	background      : transparent url(index151007.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1812.00pt;
	width           : 359.25pt;
	height          : 205.50pt;
	}
div#e12             { /* 1990 Super Coupe AT F0AE... */
	position        : absolute;
	left            : 750.00pt;
	top             :2019.75pt;
	width           : 351.75pt;
	height          :  18.75pt;
	}
div#e11             { /* 1990 F0AE-9C485-DPL */
	position        : absolute;
	left            :  18.00pt;
	top             :2245.50pt;
	width           : 356.25pt;
	height          :  18.75pt;
	}
div#e10             { /* 1989 E9AE-9C485-BAN */
	position        : absolute;
	left            : 385.50pt;
	top             :2019.00pt;
	width           : 352.50pt;
	height          :  18.75pt;
	}
span#e9             { /* index151006.jpg */
	background      : transparent url(index151006.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :1812.75pt;
	width           : 354.00pt;
	height          : 205.50pt;
	}
span#e8             { /* index151005.jpg */
	background      : transparent url(index151005.jpg) no-repeat top left;
	position        : absolute;
	left            : 747.75pt;
	top             :1812.75pt;
	width           : 354.75pt;
	height          : 205.50pt;
	}
span#e7             { /* index151004.jpg */
	background      : transparent url(index151004.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :2038.50pt;
	width           : 358.50pt;
	height          : 205.50pt;
	}
div#e6              { /* 1990 F0AE-9C485-DJK */
	position        : absolute;
	left            : 386.25pt;
	top             :2245.50pt;
	width           : 351.00pt;
	height          :  18.75pt;
	}
span#e5             { /* index151003.jpg */
	background      : transparent url(index151003.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :2038.50pt;
	width           : 354.00pt;
	height          : 205.50pt;
	}
div#e4              { /* 2004 4W7E-9C485-LXU */
	position        : absolute;
	left            : 750.00pt;
	top             :2245.50pt;
	width           : 351.75pt;
	height          :  18.75pt;
	}
div#e3              { /* 2004 Mach 1 4W7E-9C485-L... */
	position        : absolute;
	left            : 383.25pt;
	top             :2473.50pt;
	width           : 355.50pt;
	height          :  18.75pt;
	}
span#e2             { /* index151002.jpg */
	background      : transparent url(index151002.jpg) no-repeat top left;
	position        : absolute;
	left            : 747.75pt;
	top             :2038.50pt;
	width           : 355.50pt;
	height          : 205.50pt;
	}
span#e1             { /* index151001.jpg */
	background      : transparent url(index151001.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             :2268.75pt;
	width           : 355.50pt;
	height          : 205.50pt;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	position        : relative;
	width           :1125.00pt;
	height          :2550.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	}



/*--- EndOfFile ---*/
